×
Blue Eagle 5 v1.6.2 has been Released for Kunena 5.2 (20 Jan 2021)

The Kunena team has announce the arrival of Kunena template Blue Eagle 5 v1.6.2 which is now available for download. This version addresses most of the issues that were discovered in development.

REQUIREMENTS
Blue Eagle 1.6.x requires Kunena 5.2.x to work with

× If you are having problems then, for your own benefit, it would save us all a lot of time if you would kindly post your configuration report when you ask for help from this forum. If you do not post your configuration report we will not ask you for it but you will probably not get your problem solved, either.

Merged Loading BBCode editor...

More
5 years 11 months ago - 5 years 11 months ago #81 by xillibit
Replied by xillibit on topic Loading BBCode editor...

emeyer wrote: Just to let others know, it appears 3.07 DOES require jquery, contrary to what the release notes say, for the editor to work on Joomla 3.3.6. This seems to be because the editor calls a script called 'validate.js' which works with jquery 1.2.5 +.

I was able to get it to work more quickly by disabling jquery in the main template a\and adding the following line to the blue eagle template's 'initialize.php' file, just before its call to
$template->loadMootools.

$document->addScript('code.jquery.com/jquery-1.3.2.min.js');

Also it loads the non-minified version of editor.js by default. I think it should load the minified version.

The editor js file of Kunena 3.0.7 still require Mootools like it's specified in readme, you need to check if you a javascript conflict

I don't provide support by PM, because this can be useful for someone else.
Last edit: 5 years 11 months ago by xillibit.

Please Log in or Create an account to join the conversation.

More
5 years 11 months ago #82 by emeyer
Replied by emeyer on topic Loading BBCode editor...
please excuse me for saying, but mootools and jquery are different, so you need to think a little whether you know enough before posting on such topics.

Please Log in or Create an account to join the conversation.

More
5 years 11 months ago - 5 years 11 months ago #83 by xillibit
Replied by xillibit on topic Loading BBCode editor...
You had said that the Kunena editor laods itself the validate.js file but i had answered that isn't correct and Kunena doesn't by itself the validate.js file

$document->addScript('code.jquery.com/jquery-1.3.2.min.js');

Why you load an obsolete version of jQuery ?

I don't provide support by PM, because this can be useful for someone else.
Last edit: 5 years 11 months ago by xillibit.

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.096 seconds